Subject: Re: malloc: *** error for object 0x1: pointer being freed was not allocated on MacOS with git 2.47.0

From: Junio C Hamano <[email-masked]>
Date: Tue, 19 Nov 2024 09:33:40 +0900

Philippe Blain <[email-masked]> writes:

> Hi Junio,
>
> Le 2024-11-18 à 07:42, Junio C Hamano a écrit :
>> 
>>>     pb/clar-build-fix
>> 
>> Not all that urgent (it is not end-user facing).
>
> I'm not sure what you mean by "not end-user facing".
> I ran into this issue while running 'make -j -l 2.5', 

Anything that needs to run "make" is by definition end-user facing
in my book ;-)

As I said in my reply to Patrick, I am primarily following the
decision made by the interim maintainer when the fix was queued.

Thanks.